
@font-face {
  font-family: 'timbers';
  src: url('../fonts/timbers.ttf') format('truetype');
}

@font-face {
  font-family: 'quatroline';
  src: url('../fonts/quatroline.ttf') format('truetype');
}

@font-face {
  font-family: 'strobelight';
  src: url('../fonts/strobelight.ttf') format('truetype');
}

@font-face {
  font-family: 'the_distance';
  src: url('../fonts/the_distance.ttf') format('truetype');
}

@font-face {
  font-family: 'the_distance_lcd';
  src: url('../fonts/the_distance_lcd.ttf') format('truetype');
}

@font-face {
  font-family: 'enginepower';
  src: url('../fonts/enginepower.ttf') format('truetype');
}

@font-face {
  font-family: 'tipopress';
  src: url('../fonts/tipopress.otf') format('opentype');
}

@font-face {
  font-family: 'tipopress_italic';
  src: url('../fonts/tipopress_italic.otf') format('opentype');
}




.join14c {text-decoration:none;background:#D6345F;border-radius:0px;color:#fff;font-size:12pt;font-family:calibri;
padding:10px 30px;cursor:pointer;letter-spacing:1px;margin:10px 20px;outline:none;box-shadow:none;border:none;
-moz-user-select: none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   }
.join14c a:link{color:#fff;text-decoration:none;}
.join14c a:visited{color:#fff;text-decoration:none;}
.join14c:hover{text-decoration:none;}
.join14c:active{color:#fff;text-decoration:none;background:#95CD3B;}


.join14a {text-decoration:none;background:url('../images/btn2.jpg') 0px 0px;border-radius:2px;width:80px;height:35px;}


.join14b {text-decoration:none;background:#138ACC;border-radius:0px;color:#fff;font-size:12pt;font-family:calibri;
padding:10px 30px;cursor:pointer;letter-spacing:1px;margin:10px 20px;outline:none;box-shadow:none;border:none;
-moz-user-select: none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   }
.join14b a:link{color:#fff;text-decoration:none;}
.join14b a:visited{color:#fff;text-decoration:none;}
.join14b:hover{text-decoration:none;}
.join14b:active{color:#fff;text-decoration:none;background:#55C83A;}



body {margin:0px; }
#bgcolor {
margin:0px auto;
width:980px;
padding:0px;
background:#fff;
		 }

#resizer {border:1px solid #3A7DDF;width:100%; }

.form {margin:0px;padding:0px 10px;
font-family:calibri;font-size:13pt;color:#1a1a1a;
}

.inf {background:url('../images/in_f.jpg') 0px 0px;color:#fff;margin:0px;}

.inf th {padding:6px 20px; }

.join14a {text-decoration:none;background:url('../images/btn2.jpg') 0px 0px;border-radius:2px;width:80px;height:35px;}

.join14 {text-decoration:none;background:url('../images/btn.jpg') 0px 0px;border-radius:2px;min-width:80px;height:35px;
color:#fff;font-size:12pt;font-family:calibri;padding:5px 15px;border:none;
-moz-user-select: none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   }
.join14 a:link{color:#fff;text-decoration:none;}
.join14 a:visited{color:#fff;text-decoration:none;}
.join14:hover{text-decoration:none;border-bottom:2px solid #bbb;}
.join14:active{color:#fff;text-decoration:none;}



input, textarea {text-transform: uppercase;font-family:calibri;font-size:11pt;color:#424242;padding:0px;border:1px solid #3A7DDF;}

input:focus{box-shadow:0px 0px 2px #3A7DDF;outline:1px solid #3A7DDF;}
select:focus{box-shadow:0px 0px 2px #3A7DDF;outline:1px solid #3A7DDF;}
textarea:focus{box-shadow:0px 0px 2px #3A7DDF;outline:1px solid #3A7DDF;}

select {font-family:calibri;font-size:11pt;color:#424242;padding:5px;border:1px solid #dddddd;
        border-radius:0px;}

::-webkit-input-placeholder {font-style:italic;font-family:calibri;color:#bbb; }
::-moz-placeholder {font-style:italic;font-family:calibri;color:#bbb; } /* firefox 19+ */
:-ms-input-placeholder {font-style:italic;font-family:calibri;color:#bbb; } /* ie */
input:-moz-placeholder {font-style:italic;font-family:calibri;color:#bbb; }

.delete_f {font-family:calibri;font-weight:normal;font-size:12pt;text-transform:uppercase;
background:#6C747D;padding:7px 15px;
text-align:left;border:1px solid #838B93;cursor:pointer;color:#fff;
}
.delete_f:hover {background:#6C747D url('../images/deletea.png') 10px 3px no-repeat;text-shadow:0px 3px 1px #000; }

.highlight {background:#EEF7FD;line-height:25pt; }
.light {background:#FCFDFE;line-height:25pt; }
#highlight {background:#EEF7FD;line-height:25pt; }
#light {background:#FCFDFE; }
.highlight1 {background:#EEF7FD;line-height:25pt;border-bottom:2px solid #fff; }


#fld_main {width:96%;border:1px solid #ccc;margin-left:7px; }
.lgnd {font-size:11pt;font-family:calibri;background:#EEF7FD;padding:2px 20px;line-height:20pt;
font-weight:bold;border-radius:15px;box-shadow:0px 2px 1px #bbb;}

.bill {background:#fff;border-bottom:1px solid #ccc; }
.bill td{border-bottom:1px solid #eee; }
.bill th{
 -moz-user-select: none;
   -khtml-user-select: none;
   -webkit-user-select: none;
text-align:left;font-family:calibri;font-size:11pt;
background:#E3EAF3;color:#6E8BA8;font-weight:normal;
padding:0px 10px;border-bottom:2px solid #CEDCEA;
border-top:1px solid #E3EAF3;border-left:1px solid #E3EAF3;
border-right:1px solid #C0D0E4;text-transform:uppercase;}

.item {font-family:calibri;color:#424242;font-size:11pt;padding:10px 10px;border-right:1px dotted #ddd;}

.itemno {font-family:calibri;font-weight:bold;color:#424242;
font-size:11pt;padding:5px 20px;
}


.wid_d {width:300px; }
.wid_q {width:60px; }
.wid_y {width:40px; }
.wid_r {width:100px; }
.wid_a {width:100px; }
.wid_t {width:100px; }

.longcss {width:390px; }

.red {color:red; }
#man {float:right;text-decoration:none; }

.head {color:#3A7DDF;font-size:11pt;font-weight:bold;text-decoration:underline;padding:0px 20px; }
.head1 {color:#3A7DDF;font-size:11pt;font-weight:bold;text-decoration:underline;padding:0px 20px;text-transform:uppercase; }
.cont {color:#424242;padding:3px 10px;line-height:11pt;font-size:10pt; }
.p {padding:1px 5px; }

.nn {border-bottom:1px dotted #000;padding:0px 20px;font-weight:bold;color:#3A7DDF; }

.log {padding:5px 20px; }
.log_name {text-transform:uppercase;line-height:15pt;font-family:cambria;font-size:16pt;text-align:left;font-weight:bold;padding:20px 0px 0px 0px;color:#3A7DDF; }

.log_name1 {font-family:calibri;font-size:12pt;font-weight:normal;text-align:left;padding:20px 0px 0px 0px;color:#3A7DDF; }

.log_name2 {padding:0px 20px;text-align:right;font-family:calibri;font-size:11pt;font-weight:normal;color:#3A7DDF; }

#log_bg {
background:#3A7DDF;width:60%;color:#fff;font-family:calibri;padding:5px 20px;font-size:11pt;font-weight:bold;
border-top-right-radius:2em;
}

#log_bod {
border-top:3px double #3A7DDF;
}

.form_img {
width:100px;height:125px;margin:0px 20px 0px 0px;padding:5px;
border:5px solid #eee;box-shadow:0px 0px 1px #424242;
}

.form_sig {
width:100px;height:50px;margin:0px 20px 0px 0px;padding:5px;
border:5px solid #eee;box-shadow:0px 0px 1px #424242;
}

.barcode_img {margin:2px 80px 0px 0px;height:50pt; }

.ref_no {margin-right:100px;float:right;font-family:calibri;font-size:16pt;font-weight:bold;color:red; }


@media print {
 #page_breck {page-break-before: always;}
}

.p_ico {position:absolute;margin:5px 0px 0px -20px;position:fixed; }

.boxs {border:1px solid #bbb;width:10px;height:5px;margin:5px 5px;line-height:5pt; }
.box {height:12px;width:12px; }

.time {font-size:20pt;font-family:the_distance_lcd;letter-spacing:1px;color:#EF0D0D; }

.btn {
width:190px;height:70px;background:#F9F6F2;rgba(235, 88,39,0.5);
margin:10px 10px;border-top:2px solid #EB5827;order-left:2px solid #EB5827;
}

.btn:hover {
background:rgba(235, 88,39,1);;cursor:pointer;
animation:mydasb 5s;-webkit-animation:mydasb 1s;}

@keyframes mydasb
{
0%   {border:2px;border-style:solid;border-color:#F1DF33 #FF962B #F74E15 #F5F1EA;}
10%  {border:2px;border-style:solid;border-color:#F5F1EA #F1DF33 #FF962B #F74E15;}
20%  {border:2px;border-style:solid;border-color:#F74E15 #F5F1EA #F1DF33 #FF962B;}
30% {border:2px;border-style:solid;border-color:#FF962B #F74E15 #F5F1EA #F1DF33;}
40%   {border:2px;border-style:solid;border-color:#F1DF33 #FF962B #F74E15 #F5F1EA;}
50%  {border:2px;border-style:solid;border-color:#F5F1EA #F1DF33 #FF962B #F74E15;}
60%  {border:2px;border-style:solid;border-color:#F74E15 #F5F1EA #F1DF33 #FF962B;}
70% {border:2px;border-style:solid;border-color:#FF962B #F74E15 #F5F1EA #F1DF33;}
80%   {border:2px;border-style:solid;border-color:#F1DF33 #FF962B #F74E15 #F5F1EA;}
90%  {border:2px;border-style:solid;border-color:#F5F1EA #F1DF33 #FF962B #F74E15;}
100%  {border:2px;border-style:solid;border-color:#F74E15 #F5F1EA #F1DF33 #FF962B;}

}

@-webkit-keyframes mydasb /* Safari and Chrome */
{
0%   {border:2px;border-style:solid;border-color:#F1DF33 #FF962B #F74E15 #F5F1EA;}
10%  {border:2px;border-style:solid;border-color:#F5F1EA #F1DF33 #FF962B #F74E15;}
20%  {border:2px;border-style:solid;border-color:#F74E15 #F5F1EA #F1DF33 #FF962B;}
30% {border:2px;border-style:solid;border-color:#FF962B #F74E15 #F5F1EA #F1DF33;}
40%   {border:2px;border-style:solid;border-color:#F1DF33 #FF962B #F74E15 #F5F1EA;}
50%  {border:2px;border-style:solid;border-color:#F5F1EA #F1DF33 #FF962B #F74E15;}
60%  {border:2px;border-style:solid;border-color:#F74E15 #F5F1EA #F1DF33 #FF962B;}
70% {border:2px;border-style:solid;border-color:#FF962B #F74E15 #F5F1EA #F1DF33;}
80%   {border:2px;border-style:solid;border-color:#F1DF33 #FF962B #F74E15 #F5F1EA;}
90%  {border:2px;border-style:solid;border-color:#F5F1EA #F1DF33 #FF962B #F74E15;}
100%  {border:2px;border-style:solid;border-color:#F74E15 #F5F1EA #F1DF33 #FF962B;}
}



.img1 {background:url('../images/o_ap.png') 0px 0px no-repeat;width:70px; height:70px;position:absolute;margin:-20px 0px 0px -20px; }
.img2 {background:url('../images/o_ap1.png') 0px 0px no-repeat;width:70px; height:70px;position:absolute;margin:-20px 0px 0px -20px; }
.img3 {background:url('../images/o_ap2.png') 0px 0px no-repeat;width:70px; height:70px;position:absolute;margin:-20px 0px 0px -20px; }
.img4 {background:url('../images/o_ap3.png') 0px 0px no-repeat;width:70px; height:70px;position:absolute;margin:-20px 0px 0px -20px; }


.o_ap {
font-family:timbers;font-size:20pt;letter-spacing:2px;color:#9B3A1A;
text-shadow:0px 2px 1px #f5f5f5;display:block;
}
.o_ap a:link {padding:5px 0px 0px 50px;
color:#9B3A1A;text-decoration:none;display:block; }
.o_ap a:visited {color:#9B3A1A;text-decoration:none; }
.o_ap a:hover {color:#fff;text-decoration:none;text-shadow:0px 2px 1px #9B3A1A; }

.o_ap:hover {
color:#fff;
text-shadow:0px 2px 1px #9B3A1A;
}

.que {
font-family:calibri;font-size:11pt;text-align:right;color:#EF0D0D;
font-weight:bold;
padding:0px 20px;text-decoration:underline;
}

.btn_space {padding:2px 10px; }
.space {margin:15px 0px; }

.billb {background:#fff;border-bottom:1px solid #ccc;border-collapse: collapse; }
.billb td{border-bottom:1px solid #eee;border-left:1px solid #eee;border-right:1px solid #eee;}
.billb th{
 -moz-user-select: none;
   -khtml-user-select: none;
   -webkit-user-select: none;
text-align:left;font-family:calibri;font-size:11pt;background:#138ACC;color:#fff;font-weight:normal;padding:8px 5px;
border-bottom:2px solid #1B8DCD;border-top:1px solid #1B8DCD;border-left:1px solid #1B8DCD;border-right:1px solid #1B8DCD;text-transform:uppercase;
}

.billc th, .billb th, .billa th, .join14b, .join14b:active, .join14c, .join14c:active {
  background-image:linear-gradient(0deg, transparent 24%, rgba(255, 255, 255, .2) 25%, rgba(255, 255, 255, .2) 26%, transparent 27%, transparent 74%, rgba(255, 255, 255, .2) 75%, rgba(255, 255, 255, .2) 76%, transparent 77%, transparent), linear-gradient(90deg, transparent 24%, rgba(255, 255, 255, .2) 25%, rgba(255, 255, 255, .2) 26%, transparent 27%, transparent 74%, rgba(255, 255, 255, .2) 75%, rgba(255, 255, 255, .2) 76%, transparent 77%, transparent);
  background-size:50px 40px;
}


.info_cnt {font-family:calibri;font-size:11pt;font-weight:bold;padding:2px 10px;border:1px solid #CEDCEA; }
.info_cnt1 {line-height:13pt;font-family:calibri;font-size:11pt;font-weight:normal;padding:2px 10px;border:1px solid #CEDCEA; }

#data {background:#FBF4F4;font-family:calibri;font-size:13pt; }

.data {color:#fff;margin:10px 10px; }
.data a:link{background:#D6345F;text-decoration:none;padding:50px 50px;color:#fff;display:block; }
.data a:active{color:#fff;background:#95CD3B;}
.data a:visited{color:#fff; }

.data1 {color:#fff;margin:10px 10px; }
.data1 a:link{background:#138ACC;text-decoration:none;padding:50px 50px;color:#fff;display:block; }
.data1 a:active{color:#fff;background:#95CD3B;}
.data1 a:visited{color:#fff; }


